
{% extends 'main.html' %}
{% load static %}

{% block title %} Potwierdź {% endblock %}


{% block body %}
<h1>Czy chcesz usunąć {{gra.name}} ??</h1>

 <form method="post">
     {% csrf_token %}
     <button type="submit"> Tak, chcę</button>
 </form>


{% endblock %}
